version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-pywebview-$1.tar.gz%,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//" \
    https://github.com/r0x0r/pywebview/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
